columnSuffix: null
contentColumnType: datetime
fieldGroup: 7e920977-f96d-459f-8d16-959cbf2d542e # Applicants
handle: dateOfBirth
instructions: null
name: 'Date of Birth'
searchable: false
settings:
  max: null
  min: null
  minuteIncrement: 30
  showDate: true
  showTime: false
  showTimeZone: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Date
